### Method

# EBook Destination set_name

#### Declaration [src]

    void
    e_destination_set_name (
      EDestination* dest,
      const gchar* name
    )

#### Description [src]

Sets the full name of `dest`‘s addressee.

#### Parameters

`name`

  Type: `const gchar*`

  The destination’s full name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.